  <div class="card" data-link="/courses/test/gn">
                            <div class="card-body">
                                <h5 class="card-title">Premier cours<i class="material-icons">arrow_right</i></h5>
                                <p>Les objectifs de ce cours sont :</p>
                                <ul>
                                    <li>Montrer le fonctionnement de reveal.js avec les fichiers markdown</li>
                                </ul>
                            </div>
                        </div>
